# Welcome to the DAGsHub Docs
DAGsHub is a platform for data version control and collaboration. Made with love for data scientists and machine learning engineers.

## Quick links

* [Our tutorial](experiment-tutorial/overview/)
* [Our FAQ](faq/)

## Quickstart
Get from zero to a project with versioned code and data in 3 minutes. It's the fastest way to get started.
<style>
    .embed-container {
      position: relative;
      padding-bottom: 56.25%;
      height: 0;
      overflow: hidden;
      max-width: 100%;
    }
    .embed-container iframe,
    .embed-container object,
    .embed-container embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }
</style>
<div class='embed-container'>
    <iframe src='https://www.youtube.com/embed/lrzdqEwzoo8?version=3&enablejsapi=1'
            id="dagshub-video"
            width="1920"
            height="1080"
            frameborder='0'
            allowfullscreen
    ></iframe>
</div>

## What we're about
DAGsHub offers you a place to host your data science and machine learning projects.
Using the powers of Git and DVC (Data Version Control), we give you unique insights into your project, as well as improve your ability to collaborate with others. Read more [FAQ](faq/)
<br/>
<center><img src="assets/dagshub-lg.svg" style="height: 400px;" alt="DAGs"/>
<br/>
<sub>This is DAGs. D'ya like DAGs? (source: [Mystical DAGs Land](https://youtu.be/ZXILzUpVx7A))</sub>
</center>